.img-top{
    width: 350px;
}

.media{
    background-color: #78c2ad;
    padding: 15px 2px;
    color: #000;
    /* margin-left: 100px; */
}

.img-top{
    margin-left: 120px;
}

.title{
font-family: Verdana, Geneva, Tahoma, sans-serif;
color: #000;
}